apiVersion: v1
kind: ConfigMap
metadata:
  name: ledius-token.develop
data:
  APP_NAME: "Ledius",
  LEDIUS_RECIPIENT_ACCOUNT_PUB_KEY: "0xa34410332A6671db1Ef44b24af1c525Af6B12B96",
  LEDIUS_TOKEN_BASE_URI: "http://ledius-token:3000",
  POSTGRES_DB: "courses-develop",
  POSTGRES_HOST: "db-postgresql-fra1-00527-do-user-4724407-0.b.db.ondigitalocean.com",
  POSTGRES_PASS: "",
  POSTGRES_PORT: "25060",
  POSTGRES_USER: "courses",
  POSTGRES_USE_SSL: "1",
  REDIS_PASSWORD: "",
  REDIS_URI: "redis://redis:6379/1",
  SMTP_DEFAULT_FROM: "outcome@ledius.ru",
  SMTP_HOST: "smtp-pulse.com",
  SMTP_PASS: "",
  SMTP_PORT: "2525",
  SMTP_USER: "devsinglesly@gmail.com",
  TINKOFF_DEFAULT_TERMINAL_KEY: "1632226508108DEMO"
  GOOGLE_AUTH_CLIENT_ID: ""
  GOOGLE_AUTH_CLIENT_SECRET: ""
